Sync aolserver4-nsimap 3.2.3-4 (universe) from Debian testing (main)

Bug #484615 reported by Charlie_Smotherman on 2009-11-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aolserver4-nsimap (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync aolserver4-nsimap 3.2.3-4 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Upstream uses libc-client-dev which is a virtual package that provides
libc-client2007b-dev. Upstream uses the substvar $(aolserver:Depends)which is
provided by aolserver4-dev >=4.5.1-5 so the dependency on aolserver4-daemon
may be dropped

Changelog entries since current lucid version 3.2.3-1ubuntu5:

aolserver4-nsimap (3.2.3-4) unstable; urgency=low

  [ Stefan Sobernig ]
  * Checked lintian sanity (v2.2.12)
  * Added an explicit lintian override to avoid the
    'possible-gpl-code-linked-with-openssl' warning due to GPL status
    of the source package
  * Bumping policy to 3.8.2
  * Setting source package's licene to GPLv2 explicitly

 -- Francesco Paolo Lovergine <email address hidden> Tue, 30 Jun 2009 01:36:34 +0200

aolserver4-nsimap (3.2.3-3) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Now using substvar file provided by aolserver4-dev >= 4.5.1-5

 -- Francesco Paolo Lovergine <email address hidden> Tue, 23 Jun 2009 14:46:27 +0200

aolserver4-nsimap (3.2.3-2) unstable; urgency=low

  * Policy bumped to 3.8.1.
  * New depedency on AOLserver versioned API+ABI interface introduced.
  * Debhelper level set to 7.
  * Now using provided Makefile to be coherent with the whole building system.

 -- Francesco Paolo Lovergine <email address hidden> Wed, 17 Jun 2009 10:33:33 +0200

Changed in aolserver4-nsimap (Ubuntu):
importance: Undecided → Wishlist
Artur Rona (ari-tczew) on 2009-11-18
tags: added: sync
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in aolserver4-nsimap (Ubuntu):
status: New → Triaged
Sebastien Bacher (seb128) wrote :

[Updating] aolserver4-nsimap (3.2.3-1ubuntu5 [Ubuntu] < 3.2.3-4 [Debian])
 * Trying to add aolserver4-nsimap...
  - <aolserver4-nsimap_3.2.3-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nsimap_3.2.3.orig.tar.gz: already in distro - downloading from librarian>
  - <aolserver4-nsimap_3.2.3-4.diff.gz: downloading from http://ftp.debian.org/debian/>
I: aolserver4-nsimap [universe] -> aolserver4-nsimap_3.2.3-1ubuntu5 [universe].

Changed in aolserver4-nsimap (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers